Page tree

This page has not yet been translated to English.

Skip to end of banner
Go to start of banner
Skip to end of metadata
Go to start of metadata

 

 

Minimum Requirements of Firmware Update/GridVis starting at Version 5.0.2 for the Device Firmware:

Last updated: 06/17/2014

 

Device

Required firmware

Comment

UMG 604

4.004 or newer

For devices with firmware < 1.048 update the hardware (update Atmel)!

UMG 605

4.004 or newer

 

UMG 104

4.004 or newer

 

UMG 511

4.004 or newer

 

UMG 508

4.004 or newer

 

UMG 103-CBM

No restriction

 

UMG 96

No restriction

 

UMG 96S

1.20 or newer

 

UMG 503

3.102 or newer

Replace devices up to hardware version 0.40 (firmware version 2.004).

UMG 505

No restriction

Series 2 and series 3

UMG 507

0.993

Do not check the software GridVis.

UMG 510

1.037

 

UMG 96RM

0.50 or newer

Do not check the software GridVis.

Prophi

No restriction

 

 

 

 

  • No labels